/* Class = "NSTextFieldCell"; title = "Interface:"; ObjectID = "5Xu-YI-B0Z"; */
"5Xu-YI-B0Z.title" = "Interface :";

/* Class = "NSTextFieldCell"; title = "NOTE: This tool will connect to the Internet to perform its tests. This will use data on your Internet service plan."; ObjectID = "8re-85-oey"; */
"8re-85-oey.title" = "NOTE : Cet outil va se connecter à l‘Internet pour effectuer ses tests. Cela va consommer des données comptabilisées dans le service Internet.";

/* Class = "NSButtonCell"; title = "Verbose"; ObjectID = "Aid-1o-FwV"; */
"Aid-1o-FwV.title" = "Verbeux";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "AsR-AU-dtd"; */
"AsR-AU-dtd.title" = "Prédéfini";

/* Class = "NSButtonCell"; title = "Sequential tests"; ObjectID = "htI-Bj-xVb"; */
"htI-Bj-xVb.title" = "Tests séquentiels";

